 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 652px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 458px;
  margin: 22px auto 0 0;
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(169,84,126,0.3), rgba(169,84,126,0.3)), url("images/22826.jpg");
  background-position: 18.45% 50%;
  min-height: 444px;
  background-size: auto 125%;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  padding: 32px 30px 30px;
}

.u-section-1 .u-list-1 {
  width: 722px;
  margin: -445px 0 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 593px;
  grid-gap: 18px;
}

.u-section-1 .u-list-item-1 {
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 24px 30px 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.8334em;
}

.u-section-1 .u-text-2 {
  margin: 8px 21px 0 45px;
}

.u-section-1 .u-text-3 {
  margin: 8px 15px 0 45px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -113px auto 0 36px;
}

.u-section-1 .u-icon-2 {
  width: 36px;
  height: 36px;
  margin: 8px auto 0 74px;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  margin: -29px 722px 60px 125px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-4 {
    margin-top: 41px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-5 {
    margin: 17px 622px 40px 25px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 20px;
    margin-left: 44px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 44px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 427px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-1 .u-image-1 {
    min-height: 908px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: 68px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 7px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -27px;
    margin-right: 247px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 572px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 64px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -14px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -6px;
    margin-right: 47px;
  }
}